cancel
Showing results for 
Search instead for 
Did you mean: 

Analysis errors

himacs
Super Advisor

Analysis errors

Hi Admins,

I am trying to install new version of ignite but ended with below error in analysis phase.

The installed fileset
"Ignite-UX.BOOT-KRN-11-31,l=/,r=C.7.4.155" requires the
fileset "Ignite-UX.BOOT-COMMON-IA,l=/,r=C.7.4.155" as a
corequisite. The new version of the corequisite,
"Ignite-UX.BOOT-COMMON-IA,r=C.7.8.201", does not satisfy the
dependency.


How i can solve this..

regards,
himacs
5 REPLIES
Torsten.
Acclaimed Contributor

Re: Analysis errors

This looks like you try to install the component for 11.31 only, but not the base ignite product.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Patrick Wallek
Honored Contributor

Re: Analysis errors

It appears to me that you are attempting to install a new version of Ignite without first removing the older version.

I always swremove the old Ignite before installing the new.
Torsten.
Acclaimed Contributor

Re: Analysis errors

Yes, Patrick is right, I overlooked this.

There is a version C.7.4.155, but also a version C.7.8.201.

swinstall allows to install both, but nothing will work.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
himacs
Super Advisor

Re: Analysis errors

Hi guys,

Sorry for delayed response.

I tried with two servers without removing older one.It has been installed without errors and while one showing latest version and another server shows both version while doing swlist.

regards,
himacs
Ganesan R
Honored Contributor

Re: Analysis errors

Hi,

As Torsten said, If you have two different version of ignite you will end of in issues later time.

It is always must to remove the older version then install the new version of ignite.
Best wishes,

Ganesh.